Sparrow per iOS, il noto gestore di posta elettronica si aggiorna alla versione 1.3.5, aggiungendo finalmente la compatibilità con iOS 7.

screen568x568 (11)

Novità nella versione 1.3.5:

  • Aggiunta la compatibilità ad iOS 7.

screen568x568 (10)

Sparrow, ottimizzato per iPhone 5, è compatibile con iPhone, iPad ed iPod Touch. Richiede iOS 5.0 o successive.


Share.

Leave A Reply

AppleZein | Blog Apple N.1 in Italia per utenti iPhone